[RC1] jQ User Map api3 v.0.9.0

In diesem Forum können Mod-Autoren ihre Mods vorstellen, die sich noch im Entwicklungsstatus befinden. Der Einbau in Foren im produktiven Betrieb wird nicht empfohlen.
Forumsregeln
phpBB 3.0 hat das Ende seiner Lebenszeit überschritten
phpBB 3.0 wird nicht mehr aktiv unterstützt. Insbesondere werden - auch bei Sicherheitslücken - keine Patches mehr bereitgestellt. Der Einsatz von phpBB 3.0 erfolgt daher auf eigene Gefahr. Wir empfehlen einen Umstieg auf phpBB 3.1, welches aktiv weiterentwickelt wird und für welches regelmäßig Updates zur Verfügung gestellt werden.
Benutzeravatar
redbull254
Valued Contributor
Beiträge: 10362
Registriert: 05.01.2006 13:01
Kontaktdaten:

Re: [RC1] jQ User Map api3 v.0.9.0

Beitragvon redbull254 » 06.05.2014 00:50

BNa hat geschrieben:Wenn Mitte-Ende Juni für Dich absehbar ist, dann ja :grin:


Dieser Zeitraum ist für mich mit Sicherheit als "absehbar" zu bezeichnen, wenn Juni 2014 gemeint ist. :)
Also darf man sich langsam auf das Update freuen. Danke für die schnelle und Hoffnung schaffende Antwort. :wink:

Benutzeravatar
redbull254
Valued Contributor
Beiträge: 10362
Registriert: 05.01.2006 13:01
Kontaktdaten:

Re: [RC1] jQ User Map api3 v.0.9.0

Beitragvon redbull254 » 29.07.2014 00:20

Ich frage doch noch einmal (ganz sicher zum letzten Mal) nach, obwohl Mods für 3.0.xx wahrscheinlich das Verfallsdatum erreicht haben. Jetzt, wo phpBB 3.1 kurz vor dem Finalschuss steht.

Benutzeravatar
BNa
Valued Contributor
Beiträge: 2259
Registriert: 12.04.2010 23:51
Kontaktdaten:

Re: [RC1] jQ User Map api3 v.0.9.0

Beitragvon BNa » 30.07.2014 18:48

Dann sollte ich das jQUM v.0.9.0.a bzw. v.1.0.0 Update wohl besser gleich auf das 3.1er anpassen..

Benutzeravatar
Yetikisdorf
Mitglied
Beiträge: 60
Registriert: 02.07.2007 22:41

Re: [RC1] jQ User Map api3 v.0.9.0

Beitragvon Yetikisdorf » 04.02.2015 18:13

Tut sich schon was an der Version für 3.1.x? Im Area51 ist da ja nur eine Anküdigung von Sekuro im (gesperrten) phpbb 3.1.* St@ff...

Benutzeravatar
BNa
Valued Contributor
Beiträge: 2259
Registriert: 12.04.2010 23:51
Kontaktdaten:

Re: [RC1] jQ User Map api3 v.0.9.0

Beitragvon BNa » 06.02.2015 00:03

Die Mod-Threads sind immer gesperrt, weil es hier nur Infos zum jeweiligen Mod, dessen Download und Fixes gibt.
Der Diskussionsbereich darüber ist im Support: http://www.4seven.de/forum/6test/viewforum.php?f=2

Tun tut sich was, das wird aber noch ne Weile dauern. Ferner läuft die v.0.9.0 mit kleinen
Anpassungen auch im phpBB 3.1.*; dafür kommt demnächst eine Anleitung heraus.
Ist dann zwar keine Extension, aber es funktioniert.

Benutzeravatar
Yetikisdorf
Mitglied
Beiträge: 60
Registriert: 02.07.2007 22:41

Re: [RC1] jQ User Map api3 v.0.9.0

Beitragvon Yetikisdorf » 06.02.2015 16:43

Na, so eine Anleitung reicht mir erst mal völlig. Auch wenn ich die Erweiterungen schon zu schätzen gelernt habe...

Danke für die Info!

Benutzeravatar
Yetikisdorf
Mitglied
Beiträge: 60
Registriert: 02.07.2007 22:41

Re: [RC1] jQ User Map api3 v.0.9.0

Beitragvon Yetikisdorf » 15.03.2015 18:50

Anscheinend ist weiterhin warten angesagt. Schade!

Benutzeravatar
BNa
Valued Contributor
Beiträge: 2259
Registriert: 12.04.2010 23:51
Kontaktdaten:

Re: [RC1] jQ User Map api3 v.0.9.0

Beitragvon BNa » 16.03.2015 01:27

Wird leider noch etwas dauern, sowas macht sich neben Job und laufendenProjekten nicht in 1-2 Wochen.

Benutzeravatar
Yetikisdorf
Mitglied
Beiträge: 60
Registriert: 02.07.2007 22:41

Re: [RC1] jQ User Map api3 v.0.9.0

Beitragvon Yetikisdorf » 22.04.2015 00:11

Meine Map funktioniert plötzlich nicht mehr mit Chrome. Habe nichts daran geändert. Alle anderen Browser funktionieren. Es sind 1118 User eingetragen.
Version 42.0.2311.90 m Ist da irgendwas bekannt?

Die Seite wird geladen, aber die Karte erscheint nicht und die Ladeanzeige dreht endlos.

Benutzeravatar
BNa
Valued Contributor
Beiträge: 2259
Registriert: 12.04.2010 23:51
Kontaktdaten:

Re: [RC1] jQ User Map api3 v.0.9.0

Beitragvon BNa » 22.04.2015 21:50

Mir unbekannt, benutze aber normal auch kein Chrome. Ich check das mal die nächsten Tage.
Warscheinlich mal wieder ein Update und eine neue Inkompatibilität beim Zicken-Spionage Browser..

Edit: Moment mal. Chrome hat doch erst Version 34.0.1847.131 m??
Hab den grad erst aktualisiert.Hmm..

Edit: Mit obiger, aktuellster Win Version getestet. Alles gut


Zurück zu „[3.0.x] Mods in Entwicklung“